name: Morebosses
version: Beta-1.0.4
author: Derpy
main: me.derpy.bosses.Morebosses
description: Adds more bosses to your game!
api-version: 1.15


commands:
  bspawn:
    description: Spawn items from the plugin
    usage: bspawn <boss/item> <key>
  barena:
    description: Arena commands
    usage: barena <teleport/save/start> <arena>
  bdroptable:
    description: Edit boss and item droptables
    usage: bdroptable <mob/spoil> <key>
  bdebug:
    description: debug commands
    usage: bdebug